@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext');

body {
  background: #F7F9FC !important;
}

.page-container {
  min-height: calc(100vh - 50px);
}

.logo {
  height: 30px !important;
  margin-top: -4px !important;
}

.navbar-brand {
  padding: 5px 20px;
  height: 50px;
}

.navbar-brand > img {
  margin-top: 2px;
  height: 38px;
}

.text-center {
  text-align: center;
}

.logo-size {
  height: 30px !important;
  width: 84px !important;
}

.p-0 {
  padding: 0 !important;
}

.left-sidebar-color {
  background-image: linear-gradient(to bottom, #3252b7, #192c88);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
}
.media-body a:not(#hidden-pitch) {
  text-transform: none !important;
  color: #1e88e5 !important;
}

/* Slider styles start */
.rc-slider-track {
  background-color: #6abbfc !important;
}

.rc-slider-handle {
  border: solid 2px #6abbfc !important;
  background-color: #6abbfc !important;
}

.rc-slider-rail {
  background-color: #e0f1ff !important;
}

.slider__wrapper {
  margin-bottom: 4px !important;
}

.rc-slider-disabled {
  background-color: inherit !important;
}

.downloadLink {
display: none;
}

.icon-margin {
  margin-right: 10px !important;
}

.list-items-margin {
  margin: 8px 0;
}
/* Slider styles end */

.d-none {
  display: none;
}

.box {
  display: none;
}

/* Datepicker class upgrade */
.react-datepicker__input-container {
  width: 100% !important;
}

.react-datepicker-wrapper {
  width: 100% !important;
}

/* Hide tooltip of charts */
.d3-tip {
  display: none !important;
}

.background-inherit {
  background: inherit !important;
}

.tiny-show-mode {
  overflow: auto !important;
  min-height: 300px !important;
}

.width-100 {
  width: 100px !important;
}

.height-100 {
  height: 100px !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.container { font-family: "Roboto", Helvetica Neue, Helvetica, Arial, sans-serif; }

.editor {
	box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px 0;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px 0;
	margin-bottom: 30px;
	padding: 10px;
	width: 700px;
	height: 455px;
}
h1, h3 {
	color: #7F7F7F;
	text-shadow: 0 1px 0 white;
}
.control { font: 12px Arial; padding: 5px; display: inline-block; margin-bottom: 5px; }
.control button { margin-right: 5px; }
#content { color: #333333; font: 14px; }
#content, #tinymce-wrapper { height: 300px; }
#text-wrapper {
	width: 620px;
	background: #CFCFCF;
	min-height: 300px;
	max-height: 300px;
	overflow: auto;
	padding: 40px;
	border: 1px solid #BFBFBF;
	font-size: 15px;
	line-height: 24px;
}
#textbody {
	margin: 0 auto;
	border: solid 2px #BFBFBF;
	background: white;
	padding: 15px 30px 30px;
	outline: none;
}
a.mceButton16 img.mceIcon { width: 16px; height: 16px; padding: 2px;}

.CT-hide .del, .CT-hide .del {
	display: none;
}

.CT-hide .ins, .CT-hide .ins {
	color: #333333;
	background: none !important;
	border: none !important;
	text-decoration: none;
}

.del {
	text-decoration: line-through;
}
.ins {
	text-decoration: underline;
}

.cts-1 {
    color: green;
}
.del.cts-1 img {
    border-color: green;
}
.ins.cts-1 img {
    background-color: green;
}
.cts-2 {
    color: #C02000;
}
.del.cts-2 img {
    border-color: #C02000;
}
.ins.cts-2 img {
    background-color: #C02000;
}
.cts-3 {
    color: #004090;
}
.del.cts-3 img {
    border-color: #004090;
}
.ins.cts-3 img {
    background-color: #004090;
}
.cts-4 {
    color: #F06000;
}
.del.cts-4 img {
    border-color: #F06000;
}
.ins.cts-4 img {
    background-color: #F06000;
}
.cts-5 {
    color: purple;
}
.del.cts-5 img {
    border-color: purple;
}
.ins.cts-5 img {
    background-color: purple;
}
.cts-6 {
    color: #801080;
}
.del.cts-6 img {
    border-color: #801080;
}
.ins.cts-6 img {
    background-color: #801080;
}
.cts-7 {
	color: #1080B0;
}
.del.cts-7 img {
    border-color: #1080B0;
}
.ins.cts-7 img {
    background-color: #1080B0;
}

.ice-avoid {
	color: red;
}

.del img {
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-width: 4px;
}

.ins img {
    padding: 3px;
}

.ins .del img {
    padding: 0px 3px;
}

.brief_forms {
  display: block;
}
.brief_forms input,
.brief_forms .select-container,
.brief_forms textarea,
.brief_forms .dropzone {
  max-width: 700px !important;
}

.dropzone {
  height: 280px !important;
}

.form-control[readonly] {
  border-bottom-style: none !important;
  height: 38px !important;
  resize: none !important;
}

.form-description {
  padding-bottom: 8px !important;
  padding-top: 8px !important;
  height: 38px !important;
}

.text-block {
  white-space: pre-wrap;
  border-bottom-color: #fff;
  display: inline-block !important;
  word-break: break-all;
}

.border_bottom_none {
  border-bottom-color: white !important;
}

.button_length {
  min-width: 120px;
  margin: 0px 10px;
}
.center-flex {
  display: flex;
  align-items: center;
}

.li_item_padding {
  padding: 8px 16px !important;
}

.d-flex_center {
  display: flex;
  justify-content: center;
}

.tab-content > h2 {
  margin-top: 0;
}

.d-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.flex_space-between {
  justify-content: space-between;
}

.flex-column {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

.product-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  min-width: 200px;
  width: auto;
  margin-bottom: 10px;
  padding-bottom: 10px;
  width: 50%;
}
.product-item h6 {
  font-weight: 500;
}
.heading-toggle {
  padding: 0;
}
.body-toggle {
  padding-left: 0;
  padding-bottom: 0;
}
.heading-toggle .heading-elements {
  right: 0;
  left: 40px;
}
.panel-c {
  margin-bottom: 20px;
  border-width: 0;
  color: #333333;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 3px;
}
.product-item:last-child {
  padding-bottom: 0;
}

.table-scroll {
  display: block;
  overflow-x: scroll;
}

.body-length {
  white-space: nowrap;
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.td-border {
  padding: 12px 20px;
  border-top: none !important;
}

.activity-td-border {
  padding: 12px 20px;
  border-top: 1px solid #ddd;
}

.pager {
  border-top: 1px solid #ddd;
}

.icon {
  font-size: 30px;
  margin-right: 10px;
}

.icon-sm {
  font-size: 16px;
  color: #3fa2ff;
}

.icons-bg {
  color: black;
}

.icons-bg:hover {
  color:#202f46
}
.icons-bg:visited {
  color: black
}

.microlink_card {
  border-color: transparent !important;
  max-width: 100% !important;
}
.table-brief {
  display: flex;
  white-space: nowrap;
  overflow: hidden;
  max-width: 260px;
  text-overflow: ellipsis;
}

.help-select-workroom {
  margin-top: -9px;
  height: 20px;
}
.login-checkboxes {
  width: 90%;
  margin: 0 auto 11%
}
.justify {
  justify-content: center;
}
.mb-1 {
  margin-bottom: 1px;
}
.skill-pr{
  padding-right: 16px !important;
}
.skill-column{
  display: flex;
  flex-direction: column;
}
.users-table {
  display: flex;
  flex-direction: column;
}
.custom-hight {
  min-height: 62.2vh !important;
}

.not-logged-container {
  display: table;
  margin: 0 auto;
}
.m-0 {
  margin: 0;
}
.w-50 {
  width: 50%
}
.dropdown-workroom {
  position: absolute;
  left: inherit;
  right: 0;
  top: 10%
}

.w-auto {
  width: auto !important;
}

.brief-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.td-width {
  max-width: 100px !important;
}
@media (min-width: 769px) {
  .td-width {
    max-width: 50px;
  }
 }
 @media (min-width: 1130px) {
  .td-width {
    max-width: 200px;
  }
 }
 @media (min-width: 1300px) {
  .td-width {
    max-width: 350px;
  }
 }
 .td-width-contractor {
  max-width: 100px;
}
@media (min-width: 769px) {
  .td-width-contractor {
    max-width: 50px;
  }
 }
 @media (min-width: 1360px) {
  .td-width-contractor {
    max-width: 200px;
  }
 }
 @media (min-width: 1585px) {
  .td-width-contractor {
    max-width: 350px;
  }
 }
 .td-width-activity {
  max-width: 100px;
}
@media (min-width: 769px) {
  .td-width-activity {
    max-width: 100px;
  }
 }
 @media (min-width: 1130px) {
  .td-width-activity {
    max-width: 200px;
  }
 }
.dropdown-max-height {
  max-height: 200px;
  overflow-y: scroll;
}
.w-300 {
  width: 300px
}
.oval {
  width: 10px;
  height: 10px;
  background-color: #6abbfc;
  border-radius: 20px;
}
.radiobutton-margin {
  margin: 9px 0px 0px 8px
}

 .modal-closer {
   right: 2% !important;
   top: 20% !important
 }
 .d-grid {
   display: inline-grid;
 }
.default-cursor {
  cursor: default !important
}
.height-12 {
  height: 12px;
}
.pr-200 {
  padding-right: 200px;
}
.border-radius-10 {
  border-radius: 10px
}
.badge-col-green {
  background-color: #56d48f
}
.badge-col-blue {
  background-color: #6ABBFC
}
.w-13 {
  width: 13%;
}
.brief-page-padding {
  padding-right: 36px;
  padding-left: 36px;
}
.mt-30 {
  margin-top: 30px !important
}
.d-inline-block {
  display: inline-block;
}
.oval-position {
  display: flex !important;
  align-items: center
}
.d-block {
  display: inline-block;
}
.label-padding {
  padding: 2px 5px 2px 5px;
}
.p-absolute {
  position: absolute;
}
.pitch-contractor-name {
  top: 25%;
  left: 44%
}
.text-muted-important {
  color: #999999 !important;
}
.text-transform-none-important {
  text-transform: none !important;
}
.muted-img {
  filter: grayscale(100%);
}
.link-color {
  color: #1E88E5 !important;
}
.w-20p {
  width: 20%
}
.w-30p {
  width: 30%
}
@media (max-width:768px) {
  .media-body {
    display: table-cell !important;
    width: 1000px !important
  }
}
.m-0 {
  margin: 0px !important
}
.center-align {
  align-self: center;
}
.badge-col-gray {
  background-color: #d8d8d8
}
.border-radius-6 {
  border-radius: 6px
}
.ui-pnotify.custom .ui-pnotify-text {
  overflow: hidden;
  text-overflow: ellipsis;
}
.mh-480 {
  min-height: 480px;
}
.sort-item-size {
  min-width: 150px;
}

.text-right {
  margin-bottom: 20px !important;
}